[Desktop Entry]
Name=Rio Karma Media Device

Comment=Plugin for Amarok

Type=Service
Encoding=UTF-8
X-TDE-Library=libamarok_riokarma-mediadevice
X-TDE-ServiceTypes=Amarok/Plugin
X-TDE-Amarok-plugintype=mediadevice
X-TDE-Amarok-name=riokarma-mediadevice
X-TDE-Amarok-authors=Andy Kelk
X-TDE-Amarok-email=andy@mopoke.co.uk
X-TDE-Amarok-rank=100
X-TDE-Amarok-version=1
X-TDE-Amarok-framework-version=32
